<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaSript - Reactive DOM with JSON</title>
</head>

<body>
    <h1>Add Movie</h1>
    <form id="form-add-movie">

        <span>Title:</span><br>
        <input type="text" name="" id="txt-title"><br>
        <span>Description:</span><br>
        <textarea name="" id="txt-desc" cols="30" rows="5"></textarea><br>

        <button type="submit">Create</button>

    </form>

    <hr>

    <h1>Edit Post</h1>
    <form id="form-edit-movie">

        <span>Movie Id:</span><br>
        <input type="text" name="" id="txt-edit-id" disabled><br>
        <span>Title:</span><br>
        <input type="text" name="" id="txt-edit-title"><br>
        <span>Description:</span><br>
        <textarea name="" id="txt-edit-description" cols="30" rows="5"></textarea><br>

        <button type="submit" id="btn-submit-update" disabled>Update</button><br>

    </form>

    <hr>

    <h1>Now Showing:</h1>

    <div id="div-movie-entries">



    </div>

    <script src="./index.js"></script>
</body>

</html>